/* Features css */

ul.list-unstyled.feature {
    text-align: justify;
}
.cnt_area_txt {
    color: #fff;
}
.widget.widget-text.ft_txt.cnt_area_txt div p {
    text-align: center;
}
.unsubscribe_pg .navbar-brand {
    padding: 0px;
}
#footer-area.unsubscribe_footer{
    background-color: #2b323f;
    padding-bottom: 35px;
    padding-top: 2em;
}
.confrm_btn {
    background: #119EC9;
    border: 0;
    padding: 8px 15px;
    border-radius: 4px;
    color: #fff;
    text-transform: uppercase;
}
.confrm_btn:hover {
    background: #0B3949;
}
.affix .unsubscribe_pg .navbar-brand {
    height: auto;
    padding: 15px 15px;
}
.affix .unsubscribe_pg .navbar-right {
    margin-top: 15px;
}
.support_desk {
    text-decoration: underline;
    color: #119EC9;
}

.navbar.affix-top {
    padding: 30px 0;
}